


.div_info {width:30%;padding:55px;background:#fff;box-shadow:2px 3px 10px rgba(0,0,0,0.1);}
.div_info h3 {padding-bottom:20px;font-size:28px;color:#333;line-height:1;letter-spacing:1px;font-weight:700;}
.div_info input,.div_info textarea {display:block;width:100%;height:62px;margin:0 auto;margin-top:20px;padding-left:30px;font-size:16px;border:none;background:#fafafa;border:1px solid #eee;outline:none;}
.div_info textarea {height:197px;padding:20px 30px 20px 30px;line-height:30px;}
.div_info input {margin-top:25px;}
.input-position {position:relative;}
.div_info button {width:100%;height:66px;font-size:15px;color:#fff;background:var(--btn-bg);margin-top:36px;border:none;outline:none;letter-spacing:1px;font-family:'Montserrat-Bold';-webkit-transition:.3s all;-moz-transition:.3s all;-ms-transition:.3s all;transition:.3s all;}
.div_info button:hover {background:var(--btn-bg-hover);}


.contact{margin-top:70px;}
.contact .wp{}

.contact-left{width:45%;margin-top:30px;}
.contact-right {width:43.8%;}
.contact-right .div_info {width:100%;padding:65px 55px 80px 55px;}
.contact-right .div_info input,.contact-right .div_info textarea {margin-top:25px;}
.contact-listnameb{}
.contact-listnameb+.contact-listnameb{margin-top:20px;}
.contact-listnameb span {display:block;width:59px;height:59px;margin-bottom:30px;border-radius:50%;background:#88C322;text-align:center;line-height:45px;}
.contact-listnameb div {padding-top:25px;border-top:1px solid #cbcbcb;}
.contact-listnameb h3 {font-family:'Montserrat-Regular';font-size:15px;color:#333;}
.contact-listnameb p,.contact-listnameb p a {margin-top:10px;font-size:18px;color:var(--bg-color);font-family:'Montserrat-Medium';line-height:35px;}
.contact-listnameb p a:hover {color:var(--color-primary);}

.map{padding:80px 0;}
.map img {width:100%;}


@media screen and (max-width:1580px) {.contact .container::after {width:1000px;height:132px;background-size:100% 100%;}
.contact-p {margin-top:30px;}
.contact-listnameb:nth-child(1),.contact-listnameb:nth-child(2) {margin-bottom:30px;}
.contact-p {padding:20px 50px;}
.contact-left {margin-top:20px;}
.contact-listnameb p,.contact-listnameb p a {line-height:26px;}
.contact-listnameb p,.contact-listnameb p a {font-size:17px;}
.contact-p p {font-size:18px;}
.contact-right .div_info input,.contact-right .div_info textarea {margin-top:18px;}
.contact-right .div_info {padding:60px 45px 65px 45px;}
}
@media screen and (max-width:1400px) {.contact-p p {font-size:18px;}
}
@media screen and (max-width:1280px) {.contact-listnameb span img {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);}
.contact .container::after {width:100%;background-size:100% auto;}
}
@media screen and (max-width:960px) {.contact {margin-top:30px;}
.contact-left,.contact-right {width:100%;}
.contact-listnameb {width:100%;}
.contact-p {padding:20px 30px;}
.contact-right {margin-top:30px;}
.contact-right .div_info {padding:35px 30px 40px 30px;}
.contact-listnameb span {width:50px;height:50px;line-height:50px;}
.contact-listnameb span img {-webkit-transform:scale(0.8);-moz-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);}
.contact-listnameb p,.contact-listnameb p a {font-size:16px;line-height:28px;}
.contact-p span {margin-right:20px;font-size:36px;}
.contact-p p {margin-top:8px;font-size:16px;line-height:26px;}
.contact-right .div_info input,.contact-right .div_info textarea {margin-top:15px;}
}

.guanxiang-map {padding: 10px 0;}
.guanxiang-map .container {display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.guanxiang-map img {width: 100%;}                                    
                                    